<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Classroom extends Model
{
    /**
     * fillable
     *
     * @var array
     */
    protected $fillable = [
        'title',
    ];

    /**
     * questions
     */
    public function questions()
    {
        return $this->hasMany(Question::class);
    }
}
